/* faq */
/* faq */
summary {
  display: block;
}
summary::-webkit-details-marker {
  display: none;
}
.m_faq__question {
  position: relative;
  padding: 20px 50px 20px 60px;
  font-size: var(--fz-ms);
  font-weight: bold;
  border-bottom: 1px solid var(--gray-line-300);
  cursor: pointer;
  background-color: #fff;
}
.m_faq__question:before {
  content: "";
  position: absolute;
  display: block;
  width: 30px;
  height: 30px;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  background: url(/lp/ai/assets/images/icon__q_100-100.svg) no-repeat
    no-repeat center center;
}
.m_faq__marker {
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  display: inline-block;
  width: 25px;
  height: 25px;
  margin-inline-start: auto;
  transition: 0.3s;
}
.m_faq__marker:before {
  position: absolute;
  content: "";
  display: block;
  width: 25px;
  height: 2px;
  background-color: var(--ai-primary);
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.m_faq__marker:after {
  position: absolute;
  content: "";
  display: block;
  width: 2px;
  height: 25px;
  background-color:  var(--ai-primary);
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  transition: 0.3s;
}
.m_faq__detail[open] .m_faq__marker:after {
  opacity: 0;
  transform: translate(-50%, 50%);
}
.m_faq__answer {
  position: relative;
  padding: 20px 20px 20px 60px;
  background-color: #fff;
}
.m_faq__answer:before {
  content: "";
  position: absolute;
  display: block;
  width: 25px;
  height: 25px;
  left: 10px;
  top: 20px;
  background: url(/lp/ai/assets/images/icon_a_100-100.svg) no-repeat
    no-repeat center center;
}
.m_faq__answer-text {
  font-size: var(--fz-ms);
}
.m_faq__answer-text.m_faq__answer-text--mb {
  margin-bottom: 20px;
}
.m_faq__answer-link {
  color: var(--primary-700);
}
.m_faq__answer-text-em {
  font-weight: bold;
  color: var(--primary-700);
}
.m_faq__cta-btn{
  padding-top: var(--detail-padding-top);
  padding-bottom: var(--con-padding-bottom);
}
.m_faq__cta-btn-link{
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  /* faq */
  .m_faq__question{
    padding: 10px 30px;
  }
  .m_faq__question:before{
    width: 20px;
    height: 20px;
    left: 0;
  }
  .m_faq__answer:before{
    width: 20px;
    height: 20px;
    left: 0;
  }
  .m_faq__marker{
    width: 15px;
    height: 15px;
    right: 0;
  }
  .m_faq__marker:before{
    width: 15px;
  }
  .m_faq__marker:after{
    height: 15px;
  }
  .m_faq__answer{
    padding: 20px 20px 20px 30px;
  }
}
